/* --------------------------------------
    Framework css start
    Author     : Md Aktaruzzaman
----------------------------------------*/
@import"icon.css";
body,textarea,input,select {background: #fff;border-radius: 0;margin: 0}
body{font-family: "'Roboto Slab', serif;";font-size: 16px;}
body,section{margin: 0;padding: 0;}
.clearfix {overflow: auto;}
.clearfix::after {content: "";clear: both;display: table;}
a{text-decoration: none; outline: 0; color: #e6ff15;}
.container{padding: 0px 0px; margin: 0px 10px }
.tab-group {margin-top: -1px;display: flex; }
.tab-item {position: relative;flex: 1; padding: 3px; font-size: 12px;text-align: center;border-left: 1px solid #989698;}
.tab-item:first-child { border-left: 0;}
.tab-item.active {background-color: #d4d2d4; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4d2d4), color-stop(100%, #cccacc));background-image: -webkit-linear-gradient(top, #d4d2d4 0%, #cccacc 100%); background-image: linear-gradient(to bottom, #d4d2d4 0%, #cccacc 100%);}
.tab-item .icon-close-tab { position: absolute; top: 50%; left: 5px;  width: 15px; height: 15px; font-size: 15px;line-height: 15px; text-align: center;color: #666;opacity: 0;transition: opacity .1s linear, background-color .1s linear;border-radius: 3px;transform: translateY(-50%);z-index: 10;}
.tab-item:after {position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: ""; background-color: rgba(0, 0, 0, 0.08); opacity: 0; transition: opacity .1s linear; z-index: 1;}
.tab-item:hover:not(.active):after {opacity: 1;}
.tab-item:hover .icon-close-tab {opacity: 1;}
.tab-item .icon-close-tab:hover {background-color: rgba(0, 0, 0, 0.08);}
.tab-item-fixed {flex: none;padding: 3px 10px;}
.item-title, price {font-size: 17px; font-weight: 600; padding-top:20px;}
.smooth {transition: all .2s}
.btn,.nav a, .footer-nav div a {text-decoration: none}
/*form{font-family: 'Open Sans Condensed', sans-serif;}*/
label>* {display: inline}
form>* {display: block; margin-bottom: 10px }
.btn {border: 0;cursor: pointer;display: inline-block;margin: 2px 0;padding: 12px 30px 14px}
.btn-sm {padding: 10px 14px 11px}
.btn-block{display: block;}
.btn-add-to-cart, .circle-price, label.tab-input {font-weight: 600;text-transform: uppercase;}
.row {margin: 1% 0;overflow: auto}
.col {float: left}
.table,
.c12 {width: 100%}
.c11 {width: 91.66%}
.c10 {width: 83.33%}
.c9 {width: 75%}
.c8 {width: 66.66%}
.c7 {width: 58.33%}
.c6 {width: 50%}
.c5 {width: 41.66%}
.c4 {width: 33.33%}
.c3 {width: 25%}
.c2 {width: 16.66%}
.c1 {width: 8.33%}
caption,.caption, .nav a, .btn,th{/*font-family: 'Open Sans Condensed', sans-serif,"Helvetica Neue",Helvetica,sans-serif;*/}  
h1 {font-size: 2.5em;line-height:30px; /*font-family: 'Cinzel Decorative',"Helvetica Neue",Helvetica,sans-serif*/}
h2 {font-size: 2em;line-height:30px;/*font-family: 'Cinzel Decorative',"Helvetica Neue",Helvetica,sans-serif*/ }
h3 {font-size: 1.5em;line-height:30px}
.ico {font: 33px Arial Unicode MS, Lucida Sans Unicode}
.addon,.btn-sm,.nav,textarea,input,select {outline: 0;}
textarea,input,select {padding: 8px;border: 1px solid #ccc}
textarea:focus,input:focus,select:focus {border-color: #5ab}
textarea,input[type=text],input[type=number],input[type=password],select{-webkit-appearance: none;width: 100%}
.addon {padding: 8px 12px;border: 1px solid #d5d5d5;}
.nav {height: 50px;padding: 20px 0 10px;}
.nav a {
    padding: 3px;
    position: relative;
    top: 11px;
    font-size: 19px;
    font-weight: 600;
    text-transform: capitalize;
}
.btn.btn-close {float: right;font-size: 30px;margin: -56px 14px;display: none;height: 40px;}
img {
    width: 100%;
    height: auto;
    border-radius: 3px;
    max-height: 400px;
}
.table th{padding: 4px 1px;text-align: center;}
.table td {padding: 4px 1px;text-align: left;}
.address-list .table td {
    padding: 4px 1px;
    text-align: center;
}
.table caption{margin: 0px 2px;}
.msg {padding:.5em;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-justify {text-align: justify;}
.text-lowercase {text-transform: lowercase;}
.text-uppercase {text-transform: uppercase;}
.text-capitalize {text-transform: capitalize;}

/*----------Custom header -----------------*/
header {position: fixed;top: 0;width: 100%;z-index: 3; background: #000;}
.header-sticky {position: fixed; top: 0;width: 100%;z-index: 3}
.header-sticky + .content{margin: 0% 0%;}
.logo-container {position: relative;}
.logo img {width: 140%;height:100px;border-radius: 0px;}
header .navigation {margin-top: 0px;padding:0px;}
.cart-amount {padding: 10px 3px; border-radius: 0px;}
/*-----------------------home--------------*/
#banner{}
.banner-content {padding: 5px 0px;}
.common-page-heading {font-size: 50px;line-height: 25px; padding-top: 50px}
#about{}
#service .block-inner {padding: 2px; margin: 10px 5px;border-radius: 100px 100px 0px 0px;border: 1px solid #f9dba2;}
#service .icon {font-size: 50px;}
#specialMeal{}
.sub-title-1 {font-size: 25px;}
.sub-title-2 {font-size: 25px;}
.sub-title-3{font-size: 25px;}
.v-gap-10 {height: 10px;}
.v-gap-20 {height: 20px;}
.v-gap-30 {height: 30px;}
.v-gap-40 {height: 40px;}
.v-gap-50 {height: 50px;}
.v-gap-100 {height: 100px;}
.v-gap-content-pad {padding: 10px;}
.padding-horizontal-25px {padding: 0px 15px;}
.position-relative{position: relative;}
.position-absolute{position: absolute;}
.side {height: auto;min-height: 450px;text-align: left;}
article{font-size: 15px}
article.main {padding: 0px 20px 0px 0px;}
.page-content-image {padding: 0px 0px;}
.page-content-image img{border-radius: 3px;max-height: 350px;}
.block-image:active,.block-image:focus,.block-image:hover{ opacity: 0.9;}
.block-inner {padding:5px;}
.tab-content-items .block {border: none;}
.tab-content .block-tab-content {height: auto; min-height: 40px; padding: 10px;border: 1px solid #eee; margin: 1px 2px;}
.tab-content-items .block.odd .block-inner {margin: 0px 10px;border-right: 1px dotted #ccc;}
.block-item-part-left {width: 50%;float: left;text-align: left; padding-left: 20px;}
.block-item-part-mid {width: 15%;float: left;text-align: right;}
.block-item-part-right {width: 35%;float: right;text-align: right;   font-size: 17px; padding-top: 18px;}
.item-description {font-size: 17px; font-weight: 300; width: 60%; clear: both; padding-top:5px; padding-left: 20px;}
input.tab-input {display: none;}
label.tab-input {display: inline-block;margin: 0 0 2px;padding: 15px;font-weight: 600;text-align: center;}
.tab-content .btn-add-to-cart {padding: 5px 9px;}
#tab1:checked ~ #breakfastSchedule,
#tab2:checked ~ #lunchSchedule,
#tab3:checked ~ #dinnerSchedule{display: block;}
.table.opening-time-table th,.table.opening-time-table td{text-align: center;;font-size: 13px}
.table caption,.caption {font-size: 17px;padding: 5px;}
.circle-price {position: absolute;text-align: center; padding: 10px;}
footer{z-index: 2;position: relative}
.footer-block-title {line-height: 0px;font-size: 20px; color: #f9dba2;}
.footer-nav {padding: 20px 0px;}
.footer-nav div {padding: 5px 0px;}
.footer-nav div a, .powered-by div a {text-decoration: none;} 
.social-icon .icon {font-size: 35px; padding: 0px 0px;opacity: 0.8;}
.footer-bottom{min-height: 50px;background: #000000;color: #ffffff;}
.footer-bottom-inside {padding: 20px 0px;font-size: 16px;/*font-family:"Helvetica Neue",Helvetica,sans-serif;*/}
.powered-by-company{width: 80%;float: left}
.powered-by-backtotop{width: 20%;float: right;}
.row.payment-img img {max-height: 75px; border-radius: 0px;}
.content-wrapper {min-height: 58vh;margin-top: 100px;}
.title.welcome {font-size: 50px;line-height: 50px;}
.time-preorder-notification {font-size: 17px;padding: 10px 2px;font-weight: bold;margin: 0px auto;text-transform: uppercase;}
.sidebar, .menus {margin: 0px 5px;}
.category-tab {padding: 2px 0px;}
.category-tab:not(:last-child){/*border-bottom: 1px solid #e0e0e0;*/}
.category-menus {margin-bottom: 4px;}
.category-menu-list {padding: 0px 10px;}
.category-tab a{text-decoration: none; font-size: 17px; padding: 0px 10px}
.order-cart-type {font-size: 17px;font-weight: bold;}
.order-cart-head {font-size: 20px;font-weight: bold;padding: 10px}
.cart-inside {padding: 10px;}
.cart-item-line {width: 100%;height: auto;}
.cart-item-info {padding: 4px 0px; font-size: 17px;}
.cart-item-name-string {width: 75%;float: left;text-align: left;}
.cart-item-price-string{width: 25%;float:right;text-align: right;}
.cart-item-additional-info {width: 100%;padding: 0px 0px 0px 24px;display: block;}
.cart-calculation-area.row {border-top: 1px solid #d33;}
.calculation-field{text-align: right;}
.cart-item-info.row.total {border-top: 1px solid #d33;}
.menu-content-category-head .category-title {line-height: 29px;font-size: 20px;background: #e0e0e0;padding: 9px 7px;margin-top: 0px;font-weight: 700;}
.category-menu-list .btn-add-to-cart {padding: 3px 7px;font-size: 17px !important;border-radius: 3px;text-transform: capitalize;font-weight: normal; background: #fda401;}
.action-form{padding: 10px;}
.form-group {padding: 0px 0px 2px 0px;}
.sidebar.page-left {margin: 0px 10px 0px 0px;}
.sidebar.page-right {margin:0;padding: 0;}
.item-attribute .tab-item {font-size: 20px;text-transform: capitalize;}
/*[Attribute popup start]*/
.popup-container {padding: 5px;	margin: 0 auto;}
.popup-title {padding: 5px;font-size: 20px;}
.popup-description{background: #fff; padding: 5px;}
.attribute-container {display: block;font-size: 15px;margin-bottom: 2px;background: #ededed;padding: 10px 0px 0px 10px;border-bottom: 1px solid #cbbfbf;}
.attribute-container-inner {min-height: 30px;}
.item-attribute-string-part {width: 70%;float: left;}
.item-attribute-price-part {width: 20%;	float: left; text-align: center;}
.icon.item-attribute-add-to-cart-btn {width: 10%; float: left;text-align: center; background: #fff;color: #000;padding: 10px 0px;margin-top: -9px;}
.attribute-container-inner-detail { background: #FFF;padding: 9px 5px 0px 0px; display: none;}
.attribute-remove {width: 50%;float: left;}
.attribute-remove .icon{background: #e0e0e0;padding: 10px 15px 12px 15px;color: #000;}
.item-attribute-calcualte-price{width: 50%;float: right;}
.popup-content-area {max-height: 80vh;overflow-y: auto;overflow-x: hidden;}*
* .item-attribute .tab-item {font-size: 20px;text-transform: capitalize;padding: 10px;margin-bottom: 1px;border-bottom: 1px solid #e9e0e0;background: linear-gradient(rgba(255, 255, 255, 0.6),rgba(197, 210, 197, 0.6));}
.selected-attr {padding: 0px 0px 10px 0px;}
.selected-attr-name {width: 80%;float: left;}
.selected-attr-price {width: 20%;float: right; text-align: right}

/*[Attribute popup end]*/
.customer-navigation {margin: 0px 10px;}
.customer-navigation-inner {background: #e0e0e0;padding: 5px;}
.customer-navigation-inner .tab-item {padding: 7px;background: #fff;margin-bottom: 1px;font-size: 17px;}
.customer-profile-imgage .icon {font-size: 100px;color: #db0467;}
.tab-item.msg {margin-bottom: 5px;}
.customer-navigation-inner a{width: 100%;text-decoration: none;color: #202ecb;}
.customer-navigation-inner .tab-item a{width: 100%;text-decoration: none;color: #202ecb;}
.dashboad-block {margin: 10px;}
.dashboad-block a{text-decoration: none;}
.dashboad-block-inner:hover{background:#ccc;}
.dashboad-block-inner {padding: 10px;background: #f6f5f5;}
.dashboard-icon-block {font-size: 50px;color: #db0467;}
.title-block {color: #202ecb;}
.tab-item.heading {font-size: 20px;}
.collection-address {padding: 10px;margin: 15px;}
.clearfix{clear: both}
.hanging-cart {top: 70px;position: fixed;right: 0;background: #ffab00;width: 100px;height: 40px;color: #fff;border-radius: 20px 0px 0px 20px;z-index: 4;display: none;}
.hanging-cart-inner {padding: 10px;}
.contact-info {font-size: 17px;background: #ffffec;padding: 10px; text-align: left;border-bottom: 1px solid #ccc;}
.action-form.map {padding: 6px 10px;}